<?php

namespace App\Filament\Resources\MfmParameterResource\Pages;

use App\Filament\Resources\MfmParameterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewMfmParameter extends ViewRecord
{
    protected static string $resource = MfmParameterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
